@import url('reset.css');
@import url('typography.css');
@import url('font-menu.css');


body {
	background: #e3eaf0;
	font-family: "PT sans caption";
}

.wrapper {
	margin: 0 auto;
	padding:15px 17px 0 17px;
	min-width: 970px;
	max-width: 1366px;
	background: #fff;
	box-shadow: 0 0 38px rgba(134,134,134,0.42) ;
}

/* COMMENTS */

.text-area textarea {
	position: relative;
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
	margin: 0 !important;
	padding: 2% !important;
	width: 95.8%;
	height: 71px;
	border: 1px solid #d4dce5;
	border-radius: 5px;
	box-shadow: inset 0 2px 2px rgba(219, 224, 230, 0.35);
	color: #808080;
	font-size: 12px;
	font-family: "Arial";
	resize: none;
}

textarea:focus,
.login input:focus {
	border: solid 1px #269aee;
	box-shadow: 0 0 3px rgba(23,139,225,.4), inset 0 2px 2px rgba(219, 224, 230, 0.35);
	transition: .5s ease-in-out;
}

.text-area {
	padding: 23px 0 21px 0;
	border-top: 1px solid #dfe6e8;
}

.comment-area {
	padding: 15px 0 24px 0;
	border-top: 1px solid #dfe6e8;
}

.text-area form {
	position: relative;
}

.submit-comment {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 158px;
	height: 26px;
	border: solid 1px #32619c !important;
	border-radius: 0 0 5px 0;
	background-image: -webkit-linear-gradient(bottom, #3d75ca, #4c81e1) !important;
	background-image: linear-gradient(to top, #3d75ca, #4c81e1) !important;
	box-shadow: 0 1px 2px rgba(179,193,215,.75), inset 0 1px rgba(255,255,255,.18) !important;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 0px 1px 2px rgba(5, 2, 2, 0.34);
	font-weight: bold;
	font-size: 14px;
	font-family: "Arial";
	cursor: pointer;
}

.submit-comment:hover {
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.28), inset 0 0 5px #326cc4 !important;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.28), inset 0 0 5px #326cc4 !important;
	box-shadow: 0 1px 1px rgba(0,0,0,.28), inset 0 0 5px #326cc4 !important;;;;
}

.like {
	display: inline-block;
	margin: 0 6px 0 0px;
	width: 20px;
	height: 21px;
	background: url(../images/like.png);
	vertical-align: middle;
	cursor: pointer;
}

.like:hover {
	background: url(../images/like-active.png);
}

.dislike:hover {
	background: url(../images/dislike-active.png);
}

.dislike {
	display: inline-block;
	margin-right: 5px;
	width: 20px;
	height: 21px;
	background: url(../images/dislike.png);
	vertical-align: middle;
	cursor: pointer;
}


/*NEWS*/

.side-right {
	margin: 0 5px 0 0;
	padding: 3px 0 30px 0;
	
}

.side-right-1 {
margin: 0 270px 0 0;
padding: 3px 0 0 0;
}

.side-rifht-1-p {
	position: relative;
	top: -18px;
}

.side-center {
	float: right;
	margin: 0 22px 0 11px;
	width: 200px;
}

.side-left {
	float: right;
	width: 250px;
}

.column-3-news {
	font-size: 13px;
}

.column-3 ul li:first-child {
	padding-top: 0;
	border-top: none;
}

.column-3 ul li:last-child {
	border-bottom: none;
}

.column-3 ul li {

	border-top: 2px solid #f8f8f8;
	position:relative;
}

.news .column-3 ul li{ margin:10px 0 20px 0;}



.side-center .column-3 ul li {
	padding: 14px 0;
	border-top: none;
	border-bottom: 1px solid #eaeaea;
	position:relative;
}

.side-center .column-3 img {
	margin-top: 6px;
	width: 200px;
}

.side-center h3 {
	margin: 0 0 0 0;
	font-size: 22px;
}

.column-3 .count {
	position: relative;
	top: -5px;
	right: -6px;
	color: #ff9600;
	font-size: 10px !important;
}

.column-3 .count::after {
	position: absolute;
	top: 4px;
	left: -8px;
	display: inline-block;
	width: 6px;
	height: 6px;
	background: url(../images/msg.png);
	content: "";
}

.img-wrap {
	position: relative;
	margin: 0px 20px 11px 0;
	width: 173px;
	height: 173px;
}

.img-wrap .video {
	top: 159px;
}

.img-wrap .photo {
	top: 159px;
}

.img-wrap .date{ top:0; left:0; position: absolute; color:#fff; background: url(../images/date_fon.png) repeat; padding:3px; font-size:12px;}
.side-right-img .date{ top:0; left:0; position: absolute; color:#fff; background: url(../images/date_fon.png) repeat; padding:3px; font-size:12px;}
.side-center .column-3 ul li .date{ top:20px; left:0; position: absolute; color:#fff; background: url(../images/date_fon.png) repeat; padding:3px; font-size:12px; 
    border-radius: 3px;}
.column-3 ul li .date{ top:0px; left:0; position: absolute; color:#fff; background: url(../images/date_fon.png) repeat; padding:3px; font-size:12px;     border-radius: 3px;}

.news-left {
	float: left;
	margin-top: 20px;
}

.news-right {
	margin-top: 20px;	 
}

.side-right-news {
	overflow: hidden;
	padding: 0px 0 10px 0;
	border-bottom: 1px solid #eaeaea;
}

.nextt {
	font-size: 13px;
}

.feed {
	color: #989898;
	font-style: italic;
	font-size: 11px;
	font-family: "pt sans";
}

.side-center .column-3 ul li a {
	font-size: 14px;
}

.rubriki h3,
.news h3 { 
	color: #333;
}

.news h3 {
	margin: 20px 0 0 0;
              font-size: 25px;
}


.news h3 a:hover {
    color: #1560d0;
    text-decoration: none;
    transition: .3s ease-in-out;
}



.news {
	margin-bottom: 32px;
}

.rubriki ul li a {
	display: inline-block;
	margin: 5px 0;
	font-weight: bold;
	font-size: 14px;
}

.rubriki ul {
	margin: 9px 0 18px 0;
}

.side-right-img {
	float: left;
	width: 230px;
	height: 230px;
	position:relative;
}

.side-right-img-comp {
	float: left;
	width: 250px;
	height: 250px;
}

.side-right-slide-wrap {
	margin-bottom: 14px;
}

.side-right-slide-comp {
	position: relative;
	top: -15px;
	margin-bottom: 10px;
	padding-bottom: 11px;
	border-bottom: 1px solid #eaeaea;
}

.side-right-slide-cp {
	padding-bottom: 15px;
}

.side-right-slide {
	padding-bottom: 15px;
	border-bottom: 1px solid #eaeaea;
}

.side-right-slide-p {
	font-size: 14px;
	line-height: 20px;
}

.side-right-slide-wrap ul li:first-child {
	padding-bottom: 17px;
	border-bottom: none;
	/*background: #fbcd2e;*/
}

.side-right-slide-wrap ul li.act{background: #fbcd2e;}
.side-right-slide-wrap ul li img{ display:none;}
.side-right-slide-wrap ul li .date{ display:none;}

.side-right-slide-wrap ul li:last-child {
	border-bottom: none;
}

.side-right-slide-wrap ul li {
	padding: 14px;
	border-bottom: 1px solid white;
	background: #f3f3f3;
	font-size: 14px;
}

.side-right-slide-wrap ul li a {
	color: #333;
	text-decoration: none;
	font-size: 15px;
}

.side-right-slide-wrap ul {
	margin: 0 0px 0 230px;
	height: 230px;
	background: #f3f3f3;
}

.side-right-next-prev ul li {
	float: left;
	margin-left: 10px;
	width: 30px;
	height: 30px;
	border: 1px solid #ced6e4;
	border-radius: 3px;
	box-shadow: 1px 1px 2px #ebeef4;
	text-align: center;
}

.side-right-next-prev ul li:hover {
	background: #f5f7f8;
	cursor: pointer;
	transition: .2s ease-in-out;
}

.side-right-next-prev {
	margin: 49px auto 0 auto;
	height: 88px;
}

.side-prev::after {
	position: relative;
	top: 3px;
	left: -120px;
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(../images/prev.png) no-repeat;
	content: "";
}

.side-next::after {
	position: relative;
	top: -1px;
	left: 7px;
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(../images/prev.png) no-repeat;
	content: "";
	-webkit-transform: rotate(180deg);
}

.side-prev {
	float: left;
	line-height: 28px;
}

.side-next {
	float: right;
	line-height: 28px;
}

.side-center-baner {
	margin: 0 0 5px 0;
}

/* === NEWS INSIDE ===*/

.news-inside-img img {
	width: 100%;
	margin-bottom: 15px;
}

.image-wrap img {
	width: 100%;
}

.news-inside-p {
	margin-bottom: 30px;
	font-size: 15px;
	line-height: 18px;
	text-align:justify;
}

.news-inside {
	padding: 0px 0 1x 0;
}

.news-inside h3 {
	margin-bottom: 24px;
}

.news-inside h2 {
	margin: 10px 0;
}

.news-inside ul {
     display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 30px;

}

.news-inside ul li {
     list-style: disc;
  
}

.news-inside ol {
  list-style-type: decimal;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}

.news-inside ol li {
  display: list-item;
  margin-left: 15px;
}



.social-linkss {
	height: 35px;
	border-top: solid 1px #eaeaea;
	border-bottom: solid 1px #eaeaea;
	padding: 10px 0 0 0;
	margin: 0 0 10px 0;

             }
			 
	.social-linkss2 {
	height: 25px;
	border-bottom: solid 1px #eaeaea;
	padding: 1px 0 0 0;
	margin: 17px 0 10px 0;

             }

.news-user,
.news-total-comments,
.news-date,
.news-istochnik {
	float: left;
	padding-right: 18px;
	color: #ababab !important;
	font-size: 13px !important;
}

.news-istochnik a {
color: #ababab !important;
text-decoration: none;
}


.news-user1,
.news-total-comments1,
.news-date1,
.news-istochnik1 {
	float: left;
	padding-right: 18px;
	color: #ababab !important;
	font-size: 13px !important;
}

.news-istochnik1 a {
color: #ababab !important;
text-decoration: none;
}





.pics {
	padding-right: 5px;
}

.news-inside-log-in {
	position: relative;
	top: 50px;
	color: #6e6e6e;
	text-align: left;
	font-size: 13px;
	/*display: none;*/
}

.comments-post-p {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 54px;
	border-bottom: 1px solid #e0e0e0;
	color: #333;
	font-weight: bold;
	font-size: 18px;
	line-height: 51px;
}

.comments-post-p img {
	position: relative;
	top: 5px;
	margin-right: 10px;
}

.ewt {
	margin-bottom: 12px;
}

.side-p {
	position: relative;
	left: 20px;
	width: 626px;
	height: 250px; !important;
}

.image-wrap {
	position: relative;
	overflow: hidden;
	width: 97%;
	border: 5px solid #e9e9e9;
	line-height: 0px;
	margin-bottom: 15px;
}

.side-p p{
	color: #333;
	font-weight: bold;
	font-size: 14px;
	line-height: 33px;
}

.side-p > span{
	position: relative;
	top: -165px;
	left: 91px;
	display: inline-block;
	color: #555;
	font-weight: normal;
	font-size: 13px;
	line-height: 33px;
}

.side-p > span > a {
	color: #555; 
}

.side-phone {
	color: #69b447 !important;
	font-weight: bold !important;
	font-size: 18px !important;
}

.side-p > a {
	font-weight: bold;
	font-size: 18px;
}

/* === SEO === */

.forum {
	margin: 33px 0 0 0;
	padding-bottom: 33px;
}

.forum ul {
	float: left;
	margin: -11px 0 0 0;
	width:33.3%;
	list-style-position: inside;
	list-style-image: url(../images/list-3.png);
	text-align: left;
	font-size: 80%;
	line-height: 24px;
}

.tab-1 > .wrap  {
	float: left;
	overflow: hidden;
	margin: 0 1.8% 0 0;
	width: 32.1%;
	line-height: 0px;
}

.tab-1 > .wrap:hover a {
	bottom: 0px;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.tab-1 > .wrap > div {
	position: relative;
	overflow: hidden;
	border: 7px solid #a5d1ea;
	border-radius: 5px;
}

.tab-1 > .wrap > div > img {
	width: 100%;
}

.main_menu_block_wrap{ width:100%; height:72px; text-align:center; margin:0;  }
.main_menu_block{ height:72px; display:inline-block; *display:inline; *zoom:1; background:#f1f8ff; position:relative;}
ul.main_menu{ list-style:none; height:42px; background:url(../images/main_menu_bg.png) repeat-x; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}
ul.main_menu > li{ float:left; height:42px; background:url(../images/main_menu_li_bg.png) left top no-repeat;}
ul.main_menu > li:first-child{ border-radius:3px 0 0 3px; -webkit- border-radius:3px 0 0 3px; -moz- border-radius:3px 0 0 3px; background:none;}
ul.main_menu > li:last-child{ border-radius:0 3px 3px 0; -webkit-border-radius:0 3px 3px 0; -moz-border-radius:0 3px 3px 0;}
ul.main_menu > li:hover, ul.main_menu > li.active{height:37px; background:#527fc8; box-shadow: inset 0px 0px 10px 1px #335b9b; -webkit-box-shadow: inset 0px 0px 10px 1px #335b9b; -moz-box-shadow: inset 0px 0px 10px 1px #335b9b;}
ul.main_menu > li > a{ display:block; height:40px; line-height:40px; padding: 0 27px; text-decoration:none; color:#fff; font-weight:bold; text-shadow:1px 1px 0px #335b9b;}
ul.main_menu > li.active ul.main_submenu{ display:block;}
ul.main_submenu{ position:absolute; top:42px; left:0px; display:none; font-weight: bold;}
ul.main_submenu li{ float:left; background:url(../images/main_submenu_li_bg.png) left center no-repeat; font-weight: bold;}
ul.main_submenu li:first-child{ background:none; font-weight: bold;}
ul.main_submenu li.active{ box-shadow:none !important; font-weight: bold;}
ul.main_submenu li a{ padding:0 10px; height:30px; line-height:30px; font-size:15px; transition:none; font-weight: bold;}
ul.main_submenu li a:hover, ul.main_submenu li.active a{ color:#ff8500; padding:0 5px; font-weight: bold;}
ul.main_submenu li a:hover span, ul.main_submenu li.active a span{ border:1px solid #ff8500; border-radius:3px; padding:2px 4px; font-weight: bold;}

.eshe{ position:relative;}
.eshe:hover ul{ display:block; }
.eshe ul{ display:none; position:absolute; top:35px; left:-5px; background:#fff; /*border:1px solid #335b9b;*/ padding:5px; z-index:1; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; box-shadow: 0px 0px 5px 1px #285caa;}
.eshe ul li{ background:none;}
.eshe ul li a{ line-height:20px;}
.eshe_st{ position:absolute; top:-12px; left:20px; width:19px; height:13px; background:url(../images/eshe_st.png) no-repeat;}

.news-right {outline: 0;border: 0;background: transparent;vertical-align: baseline;color: #164A97;}
.news-right a {outline: 0;border: 0;background: transparent;vertical-align: baseline; color: #164A97; font-size:15px;}
.news-right a:hover {outline: 0;border: 0;background: transparent;vertical-align: baseline; color: #ff9600; font-size:15px;}

.zabil_pass{ font-size:12px; text-transform: none; position:relative; top:-3px; left:15px; font-size:9px;}
.search_main, .log, .pass{ color:#ccc;}

.vhod{ margin:0 0 0 24px;}
.news-tittle{ margin:-10px 0 10px 0;}

.left_block{ float:left; padding:0 490px 0 0;}
.right_block{ float: left; margin:0 0 0 -490px;}
.clear{ clear:both; float:none;}

.social-likes{ position:relative;}

.ul {
list-style-type: disc;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 40px;
margin-left: 15px;
}

.ul li {display: list-item; margin-left: 15px; }


.ol {
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
    margin-left: 25px;
}
.ol li {display: list-item; margin-left: 15px; }



.insert-materials-r-large {
  font-family: roboto, sans-serif;
  width: 200px;
  margin: 3px 16px 15px 0;
  float: left;
  border: 1px solid #d5d5d5;
}

.insert-left {
  float: left !important
}

.insert-materials-r-large-title {
  height: 27px;
  background: url(http://rusevik.ru/images/insert-materials-g-bg-grad.jpg) repeat-x 0 0;
  position: relative;
}

.insert-materials-r-large-title .insert-materials-title {
  font-family: 'roboto condensed', sans-serif;
  font-size: 15px;
  padding-left: 33px;
  width: 100%!important;
  height: 15px;
  position: absolute;
  top: 6px;
  text-indent: -9999px;
  color: #4f82ac;
  line-height: 15px;
  text-transform: uppercase;
}

.insert-materials-r-large ul {
  font-weight: 700;
  font-size: 13px;
  margin: 0;
  list-style: none!important;
  border-top: 1px solid #b7b7b7;
}

.insert-materials-r-large ul li {
  padding: 5px 5px;
}

insert-materials-r-large ul a {
  line-height: 1.2;
  color: #4f82ac;
  text-decoration: none;
}

.insert-materials a {
	    color: #285caa;
  text-decoration: none;
  font-size: 13px;
}

.insert-materials a:hover {
	    color: #ff9600;
		text-decoration: none;
  font-size: 13px;
}

.insert-materials-title.has_text {
  text-indent: 0!important;
  background: none!important;
}

.insert-materials-r-large-main-picture {
  width: 188px !important;
  height: auto !important;
  margin-bottom: 2px !important;
  padding: 1px !important;
  display: block !important;
}

.insert-materials-r-large ul a img {
  margin-top: -4px;
  margin-left: -3px;
}

.main-text ul li {
  margin-bottom: 5px;
}

.textpage_table {
  width: 98%;
}

.textpage {
  padding: 0;
  font-size: 13px;
  text-align: justify;
}

.textpage_table td {
  padding: 10px;
  border: 1px solid #ccc;
  vertical-align: top;
}

.share42init{
 margin:10px 0;
 }

.yandex {
    display: block;
    height: 32px;
    width: 248px;
    line-height: 32px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background: url("http://rusevik.ru/css/../images/svoi_blog.png") repeat-x;
    border: 1px solid #ff8500;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    text-decoration: none;
    margin: 0 0 15px 0;
    font-weight: bold;
}

.ssilkki-po-teme
{
	    margin: 0 0 14px 0;
}


.ssilkki-po-teme a {
	   color: #164A97; 
}

.ssilkki-po-teme .item {
    margin: 8px 0 8px 0px;
	padding: 0 0 0 10px;
}

.ssilkki-po-teme .titlesss {
    font-size: 15px;
    line-height: 17px;
	font-weight: bold;
}

.ssilkki-po-teme .f-date {
       color: #959595;
    font-size: 12px;
    font-weight: 400;
	}
	
.ssilkki-po-teme .sszag
{
	font-size: 15px;
    color: #333;
    margin-top: 10px;
	padding-left: 10px;

}

.date2 {
	font-size: 13px;
  color: #ababab !important;
	margin-top: 5px;
}
.date2 a {
	
	color: #ababab !important;
    text-decoration: none;
}

.newstitle {
	font-size: 25px;
	color: #285caa;
	text-transform: uppercase;

}

.hot-t {
	margin: 10px 0 20px 0;
	border: 1px solid #ff9600;
    padding: 5px 10px;
}

.hot-t a{
	margin: 0 0 20px 0;
	color: #285caa;
	text-decoration: underline;
line-height: 1.5;
}

.hot-t a:hover{
	margin: 0 0 20px 0;
	color: #ff9600;
	text-decoration: underline;
}



.hot-teme {
	
color: #285caa;
font-size: 14px;
font-weight: bold;
margin: 5px 0 5px 0;
	
}

.noselect {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.directtop {
margin: 20px 0 5px 0;
}

.contentwatch {
-moz-user-select: -moz-none;
-o-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
user-select: none;}

.sredstvo {
margin: 10px 0 10px 0;
}